main .container-fluid {
    padding-top: var(--headerHeight);
  }
  main {
    margin: 0;
    background-color: #d9d5cd;
    font-size: 1.25rem;
    min-height: calc(100vh - var(--footerHeight));
  }
  .img-lateral {
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: calc(100vh - var(--footerHeight) - var(--headerHeight));
  }
  .div-img-padding {
    padding: 0;
  }
  .main-content {
    padding: 0;
  }
  .div-formulario {
    padding: 4% 5%;
    height: 100%;
    width: 100%;
    margin: 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .form {
    background-color: rgba(255, 240, 225, 0.548);
    height: fit-content;
  }
  
  .div-meio {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    font-family: 'Montserrat', sans-serif;
    padding: 2rem;
    gap: 1.5rem;
  }
  .formulario-cadastro {
    width: 85%;
    display: flex;
    flex-direction: column;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    align-items: flex-start;
    line-height: 1.5625rem;
    gap: 1.5625rem;
  }
  label {
    text-align: left;
    width: 100%;
    display: flex;
    white-space: nowrap;
    gap: 0.5rem;
    align-items: center;
  }
  
  #Nome-completo,
  #Data-de-nascimento,
  #Crie-sua-senha,
  #Confirme-sua-senha,
  #Tel-ou-Celular,
  #E-mail {
    border: none;
    background-color: #d7d3cd;
    outline-color: #8c8f84;
    width: 100%;
    padding: 0.125rem 0.5rem;
  }
  
  .div-botao {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 4%;
  }
  .botao {
    background-color: #6d817a;
    outline-color: #8c8f84;
    color: #ffffff;
    border: none;
    border-radius: 0.6rem;
    padding: 0.2rem 2rem;
    transition: background-color .4s;
  }

  .botao:hover {
    background-color:#647167;
  }
  
  @media only screen and (max-width: 1750px) {
    main div {
      font-size: 1.125rem;
    }
  }
  
  @media only screen and (max-width: 1400px) {
    main div {
      font-size: 1rem;
    }
  }
  
  @media only screen and (max-width: 780px) {
    .div-formulario {
      margin: 0;
    }
    .row {
      flex-direction: column;
      align-items: center;
    }
    .div-img-padding {
      width: 100%;
      height: 30vh;
      padding: 0;
    }
    .img-lateral {
      min-height: auto;
    }
    .main-content {
      width: 100%;
      padding-left: 0;
      padding-right: 0;
    }
    .div-formulario {
      padding: 2rem 5%;
    }
    .formulario-cadastro {
      width: 100%;
    }
  }
  @media only screen and (max-width: 500px) {
    label {
      flex-direction: column;
      text-align: left;
      justify-content: left;
      align-items: flex-start;
    }
    .label-container {
      flex-direction: row;
      align-items: center;
      white-space: normal;
    }
  }
